custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Control Structures"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/flood_control_structures.shp
custom_layers: {}
data_path: /shp/ahps/inundation/cnon6
east: !!python/object/apply:decimal.Decimal
- '-75.814151'
flow: 1
gauge_id: !!python/long '142299'
level_files:
- depth_grids/elev_879_1.tiff
- depth_grids/elev_880_2.tiff
- depth_grids/elev_881_2.tiff
- depth_grids/elev_882_2.tiff
- depth_grids/elev_883_2.tiff
- depth_grids/elev_884_2.tiff
- depth_grids/elev_885_2.tiff
- depth_grids/elev_886_2.tiff
- depth_grids/elev_887_2.tiff
- depth_grids/elev_888_2.tiff
- depth_grids/elev_889_2.tiff
- depth_grids/elev_890_2.tiff
- depth_grids/elev_891_2.tiff
- depth_grids/elev_892_2.tiff
- depth_grids/elev_894_9.tiff
lid: cnon6
location: Chenango Forks
major_flow: 0.0
major_stage: 14.0
max_depth: 36.35
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 12.6
name: Binghamton, NY
near_flow: 0.0
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '42.240185'
river_name: Chenango River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.088582'
stage_offset: 871.181
stages_selected: 879.1,880.2,881.2,882.2,883.2,884.2,885.2,886.2,887.2,888.2,889.2,890.2,891.2,892.2,894.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.925679'
wfo: bgm
